@charset "utf-8";

/* 시작 */
.muploader {
	width: 100%;
}

.muploader ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.muploader .muploaderHeader>ul {
	width: 100%;
	display: flex;
	overflow: hidden;
	position: relative
}

.muploader .muploaderHeader>ul li {
	font-size: 12px;
	letter-spacing: -1px;
	text-align: center;
	padding: 5px 7px 5px 7px;
}

.muploader .muploaderHeader>ul li.chkbox {
	width: 55px;;
}

.muploader .muploaderHeader>ul li.fileName {
	flex: 1 1 auto;
}

.muploader .muploaderHeader>ul li.fileSize {
	width: 100px;;
}

.muploader .muploaderHeader>ul li.status {
	width: 100px;;
}

.muploader .muploaderHeader>ul li.func {
	width: 140px;;
}

.muploader .muploaderBody {
	height: 120px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.muploader .muploaderBody>.rm {
	text-align: center;
	padding-top: 35px;
}

.muploader .muploaderBody .fileList {
	display: none;
}

.muploader .muploaderBody>ul>li>ul {

}

.muploader .muploaderBody>ul>li>ul {
	width: 100%;
	display: flex;
	overflow: hidden;
	position: relative
}

.muploader .muploaderBody>ul>li>ul li {
	font-size: 12px;
	letter-spacing: -1px;
	text-align: center;
	padding: 9px 7px 5px 7px;
}

.muploader .muploaderBody>ul>li>ul li.chkbox {
	width: 55px;;
}

.muploader .muploaderBody>ul>li>ul li.fileName {
	flex: 1 1 auto;
	text-align: left;
}

.muploader .muploaderBody>ul>li>ul li.fileSize {
	width: 100px;;
}

.muploader .muploaderBody>ul>li>ul li.status {
	width: 100px;;
}

.muploader .muploaderBody>ul>li>ul li.func {
	padding-top: 3px;
	width: 123px;
}

.muploader .muploaderFooter>ul {
	width: 100%;
	display: flex;
	overflow: hidden;
	position: relative
}

.muploader .muploaderFooter>ul li {
	flex: 1 1 auto;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 5px 7px 5px 7px;
}

.muploader .muploaderFooter>ul li.configInfo {
	text-align: left;
	padding-left: 13px;
}

.muploader .muploaderFooter>ul li.uploadInfo {
	text-align: right;
	padding-right: 13px;
}

.muploader .muploaderBtnSet {
	padding: 7px 10px 7px 10px;
}

/* 스킨 */
.muploader.grey
{
	border-left: 1px solid #aeaeae;
	border-right: 1px solid #aeaeae;
}

.muploader.grey .muploaderHeader>ul {
	color: #484848;
	font-weight: 600;
	background-color: #eaeaea;
	border-top: 1px solid #aeaeae;
	border-bottom: 1px solid #aeaeae;
}

.muploader.grey .muploaderHeader>ul li {
	border-left: 1px solid #aeaeae;
}

.muploader.grey .muploaderHeader>ul li:first-child {
	border-left: none;
}

.muploader.grey .muploaderBody>ul>li ul {
	border: 1px dotted #ffffff;
}

.muploader.grey .muploaderBody>ul>li ul:hover {
	background-color: #efefef;
	border: 1px dotted #dedfde;
}

.muploader .muploaderBody>ul>li>ul {
	color: #484848;
	background-color: #ffffff;
}

.muploader.grey .muploaderFooter>ul {
	color: #484848;
	background-color: #efefef;
	border-top: 1px solid #aeaeae;
	border-bottom: 1px solid #aeaeae;
}

.muploader.grey .muploaderFooter strong {
	color: #cd5b63;
	font-weight: 800;
}

.muploader.grey button {
	min-width: 40px;
	padding: 3px 7px 3px 7px;
	border-radius: 3px;
	border: 1px solid #b4b3b3
}

.muploader .muploaderBtnSet {
	min-width: 55px;
	padding: 3px 7px 3px 7px;
	background-color: #eaeaea;
	border-bottom: 1px solid #aeaeae;
}

.muploader .muploaderBody .status.error {
	color: red;
}